#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-85slRP5UnzG5gFWi2DMHxJ
key:                  req-3.9.0-85slRP5UnzG5gFWi2DMHxJ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  0029e1187ba535e6eab24767b90f47c3
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-85slRP5UnzG5gFWi2DMHxJ
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    authenticate-oauth-1.6.0.1-CkYN663b2K52ExHt7gOpIQ base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    connection-0.3.1-9OWf3yx5AI2I3QyEPNMWRP exceptions-0.10.4
    http-api-data-0.4.3-KOvrdzEtCu8F5VToJlczpT
    http-client-0.7.8-3h3oqbjD3Km9rUNTSBYAo3
    http-client-tls-0.3.5.3-54NnxL78YUC5PSmJTzOnUp
    http-types-0.12.3-IkaWRXxGlShL2hy1dv5IKX
    modern-uri-0.3.4.1-DYw5tNnhCWD9dA4binGq8A
    monad-control-1.0.2.3-1XZ6AFB3OESsHBMok6MeZ mtl-2.2.2
    retry-0.8.1.2-DRDZq6JYD0V1rT5gw1vKuJ template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-J4uoVYAA3xNAWrqoECPHlw
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

